/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1004242
 */
public class TransactioDetailsBean {


    String authorisedQ;
    String pendingQ;
    String rejectedQ;
    String guardianName;
    String cashIn;
    String cashOut;
    String tellerId;
    String pacsId;
    String bankCif;
    String idTypeTwo;
    String idNumberTwo;


    
    public String getIdNumberTwo() {
        return idNumberTwo;
    }

    public void setIdNumberTwo(String idNumberTwo) {
        this.idNumberTwo = idNumberTwo;
    }

    public String getIdTypeTwo() {
        return idTypeTwo;
    }

    public void setIdTypeTwo(String idTypeTwo) {
        this.idTypeTwo = idTypeTwo;
    }
    
    public String getBankCif() {
        return bankCif;
    }

    public void setBankCif(String bankCif) {
        this.bankCif = bankCif;
    }

    public String getGuardianName() {
        return guardianName;
    }

    public void setGuardianName(String guardianName) {
        this.guardianName = guardianName;
    }

    public String getPacsId() {
        return pacsId;
    }

    public void setPacsId(String pacsId) {
        this.pacsId = pacsId;
    }

    public String getTellerId() {
        return tellerId;
    }

    public void setTellerId(String tellerId) {
        this.tellerId = tellerId;
    }


    public String getAuthorisedQ() {
        return authorisedQ;
    }

    public void setAuthorisedQ(String authorisedQ) {
        this.authorisedQ = authorisedQ;
    }

    public String getCashDiff() {
        return cashDiff;
    }

    public void setCashDiff(String cashDiff) {
        this.cashDiff = cashDiff;
    }

    public String getCashIn() {
        return cashIn;
    }

    public void setCashIn(String cashIn) {
        this.cashIn = cashIn;
    }

    public String getCashOut() {
        return cashOut;
    }

    public void setCashOut(String cashOut) {
        this.cashOut = cashOut;
    }

    public String getPendingQ() {
        return pendingQ;
    }

    public void setPendingQ(String pendingQ) {
        this.pendingQ = pendingQ;
    }

    public String getRejectedQ() {
        return rejectedQ;
    }

    public void setRejectedQ(String rejectedQ) {
        this.rejectedQ = rejectedQ;
    }
    String cashDiff;
}
